Subject: Gdb 5.0 patches for MIPS/Linux

From: "Maciej W. Rozycki" <[email-masked]>
Date: Tue, 20 Jun 2000 17:36:11 +0200 (MET DST)

Hi,

 After a bit of work I have gdb 5.0 working on my mipsel-linux system.  So
far it seems to be stable.  Compiled using gcc 2.95.2 and binutils 2.10,
against glibc 2.1.90.  Since patches are quite large I am not sending them
here -- they are available at 'http://www.ds2.pg.gda.pl/~macro/'.  They
include ported changes to binutils and gdb that are otherwise available at
oss.sgi.com.

 Are we going to submit changes from oss.sgi.com to gdb?  I believe its
the right moment now if we want them in gdb 5.1 -- I've seen an
annoucement the release branch for 5.1 will start early in July.  I've
already submitted all other patches. 

  Maciej

-- 
+  Maciej W. Rozycki, Technical University of Gdansk, Poland   +
+--------------------------------------------------------------+
+        e-mail: [email-masked], PGP key available        +